using System;
using NinjaTrader.Cbi;

internal sealed class Delegate158 : MulticastDelegate
{
	public extern OrderState Invoke(object object_0);

	public static OrderState smethod_0(object object_0, Delegate158 delegate158_0)
	{
		return delegate158_0(object_0);
	}

	public extern Delegate158(object object_0, IntPtr intptr_0);

	static Delegate158()
	{
		Class10.smethod_13(typeof(Delegate158).TypeHandle);
	}

	internal static Delegate158 YneVagLmKx;
}
